Page MenuHomePhabricator

elm_test: fix -to arg parsing
ClosedPublic

Authored by zmike on Jul 23 2018, 2:11 PM.

Details

Reviewers
Hermet
Summary

only part of this arg indexing was incorrect, it seems like this always
only half-worked

ref D6668

Diff Detail

Repository
rEFL core/efl
Branch
master
Lint
Lint OK
Unit
No Unit Test Coverage
Build Status
Buildable 7013
zmike created this revision.Jul 23 2018, 2:11 PM

It seems that this patch has no reviewers specified. If you are unsure who can review your patch, please check this wiki page and see if anyone can be added: https://phab.enlightenment.org/w/maintainers_reviewers/

zmike requested review of this revision.Jul 23 2018, 2:11 PM
Hermet accepted this revision.Jul 31 2018, 8:40 PM
This revision is now accepted and ready to land.Jul 31 2018, 8:40 PM
Hermet closed this revision.Jul 31 2018, 8:42 PM
Hermet added a subscriber: raster.

This fix actually submitted by @raster

zmike added a comment.Aug 1 2018, 6:23 AM

Yes, this is the problem that occurs when a person decides to skip the review process while everyone else uses it.

raster added a comment.Aug 6 2018, 6:38 PM

This fix actually submitted by @raster

i committed this fix without even seeing this review. i found it and fixed it there and then with minimal fuss.

Yes, this is the problem that occurs when a person decides to skip the review process while everyone else uses it.

there is no required review process. that is the way things have been ever since and will stay so. i'm getting tired of these remarks as if you have founded this project and determined how it will run.